"use client";
import { createTheme } from "@mui/material";

const theme = createTheme({
  direction: "rtl",
  typography: {
    fontFamily: `IRANSansFaNum, sans-serif`,
    fontSize: 12,
  },
  palette: {
    primary: {
      main: "#1b4332",
      contrastText: "#FFFFFF",
    },
    secondary: {
      main: "#1B4043",
      contrastText: "#FFFFFF",
    },
  },
  components: {
    MuiBackdrop: {
      styleOverrides: {
        root: {
          backdropFilter: "blur(3px)",
          backgroundColor: "rgba(0, 0, 0, 0.3)",
        },
      },
    },
  },
});

export default theme;
